<h1>Patient</h1>
<%= link_to "Create Patient", new_patient_path%>
<% @patients.each do |patient| %>
  <div class="well">
    <h3><%= patient.name %></h3>
    <p><%= patient.gender %></p>
    <p><%= patient.email %></p>
    <p><%= patient.age %></p>
    <%= link_to "Show", patient_path(patient.id), :class => 'btn btn-defualt' %>
    <%= link_to "Edit", edit_patient_path(patient.id), :class => 'btn btn-defualt' %>
    <%= link_to 'Delete', patient_path(patient.id),
                        method: :delete,
                        data: {confirm: 'Are you sure?'},
                        :class => 'btn btn-danger' %>
  </div>
<% end %>